# @k8slens/tooltip

This package contains stuff related to creating Lens-applications. 

# Usage

```bash
$ npm install @k8slens/tooltip
```

```typescript
import { Tooltip, TooltipPosition } from "@k8slens/tooltip";
import { withTooltip } from "@k8slens/tooltip";

import type { TooltipProps } from "@k8slens/tooltip";
import type { TooltipDecoratorProps } from "@k8slens/tooltip";

```

## Extendability
